Package wx :: Package lib :: Module mvctree :: Class FSTreeModel

[frames | no frames]

## Class FSTreeModel

     TreeModel --+
                 |
    BasicTreeModel --+
                     |
                    FSTreeModel

Known Subclasses:
  `LateFSTreeModel`

This treemodel models the filesystem starting from a given path.

Method Summary
| `__init__(self, path)`
| `IsEditable(self, node)`
| `SetEditable(self, node, bool)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:37 2007 | http://epydoc.sf.net